summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorJohannes Dewender2013-03-12 11:50:57 +0100
committerJohannes Dewender2013-03-12 11:50:57 +0100
commit0fefcaef8f73b046571dfa0679a56d429d4f8390 (patch)
tree70ca7a5ff520d6f8100e70097b99dd1d5c8df799 /PKGBUILD
downloadaur-0fefcaef8f73b046571dfa0679a56d429d4f8390.tar.gz
python2-musicbrainzngs-git: copy from non-git
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD22
1 files changed, 22 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..5ae4996eb62
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,22 @@
+# Maintainer: Adrian Sampson <adrian@radbox.org>
+
+python=python2
+name=musicbrainzngs
+
+pkgname=$python-$name
+pkgver=0.3
+pkgrel=1
+pkgdesc="bindings for the MusicBrainz NGS service"
+depends=('python2')
+makedepends=('python2-distribute')
+arch=('any')
+source=(http://pypi.python.org/packages/source/m/$name/$name-$pkgver.tar.gz)
+md5sums=(2969c2c6e5c2bb244d7847c3f48d66dc)
+url="https://github.com/alastair/python-musicbrainz-ngs"
+license="BSD"
+
+build() {
+ cd $srcdir/$name-$pkgver
+ $python setup.py build || return 1
+ $python setup.py install --root=$pkgdir
+}